    Return the data used by image_psf.

get_psf_image(id=None)
id - int or str, optional

Return the image data for the PSF for the default data set:

>>> iplot = get_psf_image() >>> iplot.y.shape (175, 200)

PARAMETERS

The parameter for this function is:

Parameter
Definition
id
The data set. If not given then the default identifier is used, as returned by `get_default_id` .

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023